body {
	background-color: #E4E4E4;
}

/* Media Quiery Media Maxima del Portal*/
@media ( min-width : 1200px) {
	.enlace-portales {
		width: 1100px;
	}
	.cont-page {
		width: 960px;
	} /* Ancho de la pagina */
	#contenido {
		width: 960px;
	} /* Ancho de la pagina */

	/*
    .enlace-portales {width: 1100px;}
    .cont-page {width: 1100px;}
    #contenido { width: 1100px; }
    */
}

/**           Ini          **/
#t-correos {
	height: 38px;
	font-size: 12pt;
	font-family: arial;
	color: #FFFFFF;
	background: url(../img/correos/header.png);
	border-left: 1px solid #353535;
	border-right: 1px solid #353535;
}

#t-titulos {
	height: 29px;
	font-size: 9pt;
	font-family: arial;
	color: #000000;
	background: url(../img/correos/titulos.png)
}

#tt-inicial {
	border-left: 1px solid #CCCCCC;
}

#tv-inicial {
	border-left: 1px solid #FFFFFF;
}

#tt-final {
	border-right: 1px solid #CCCCCC;
}

#tv-final {
	border-right: 1px solid #FFFFFF;
}

.trcc {
	border-top: 1px solid red;
	border-right: 1px solid red;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid red;
	background: #F5F5F5;
}

.trco {
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #FFFFFF;
	background: #EFEFEF;
}

.c-correos {
	color: #555555;
}

/**           Fin          **/

/** Ini Tabla SARE portada **/
#titulo-sare-portada {
	height: 15px;
	font-size: 13px;
	font-family: tahoma;
	font-weight: bold;
	color: #FF7F27;
	padding-left: 7px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 13px;
}

#img-sare-portada {
	padding-bottom: 2px;
}

#ver-sare-portada {
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
	color: #FF7F27;
	padding-left: 7px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 3px;
}

#resultado-sare-bco {
	height: 20px;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
	color: #7F7F95;
	background-color: #FAFAFA;
}

#resultado-sare-gr {
	height: 20px;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
	color: #7F7F95;
	background-color: #ECEAE7;
}

/** Fin Tabla SARE portada **/

/** Ini Bloque SOMOS **/

/*   INI Bloque de prueba insercion de css vjo al nvo  */
#x-leftcol {
	width: 200px;
	height: auto;
	float: left;
	position: relative;
	padding: 0 10px 0 0px;
	margin: 0 0 0px 0px;
	background: transparent;
	outline: 0px solid aqua;
}

#x-left-content {
	width: 699px;
	height: auto;
	margin: 0 0 0px 0;
	padding: 0 0 0 20px;
	float: left;
	background: transparent;
	position: relative;
	border-left: 1px solid #E0E0E0;
} /*padding: 0px 0 0px 10px; margin: 0 0 10px 10px;*/
#x-leftcol #leftcol-1 {
	width: 190px;
	float: left;
	margin: 0;
	background: transparent;
	padding: 0 0 10px 0;
	outline: 0px dotted #FF3300;
}

#x-leftcol #leftcol-1 h2 {
	background: transparent;
	font-size: 17px;
	font-weight: bold;
	color: #D64D53;
	margin: 0 0 0 0px;
	text-indent: 0px;
} /*color:#75706E; titulo de seccion */
h3 {
	background: transparent;
	color: #75706E;
	padding: 6px 0 6px 10px;
	font-size: 13px;
	border: 0px solid red;
	line-height: 10px;
	font-weight: normal;
} /* Espacio entre subsecion y subseccion */
h2 {
	font-size: 17px;
	border: 0px solid red;
	line-height: 20px;
	color: #D64D53;
}

/*h1 { font-size:55px; border:0px solid red; line-height:20px; color:green; }*/
#x-leftcol #x-leftcol-1 h3 a {
	color: #75706E;
	text-decoration: none;
}

#x-leftcol #x-leftcol-1 h3:hover {
	color: #F8F4EB;
	background-color: #E0E0E0;
	text-decoration: none;
} /* text-decoration:underline #75706E    #F8F4EB */
#arbol {
	width: 100%;
	height: 20px;
	background: #EDEDED;
	clear: both;
	margin: 10px 0 0 0;
	padding: 5px 0 1px 0px;
	border-bottom: 3px solid #EDEDED;
}

#arbol #inicioarbol img {
	width: 18px;
	height: 18px;
	margin: 0 10px 0 13px;
	padding: 0px;
	float: left;
}

#arbol #inicioarbol {
	width: 18px;
	height: 18px;
	outline: 0px dotted blue;
	margin: 0;
}

#arbol .ca {
	float: left;
	width: auto;
	height: 18px;
	font-size: 11px;
	color: #75706E;
	line-height: 22px;
	padding: 0 3px 0 3px;
	background: url(../img/tree/cuerpoarbol.png) repeat-x;
}

#arbol .ca:hover {
	text-decoration: underline;
	color: #E8913D;
}

#arbol .sp {
	display: block;
	float: left;
	width: 16px;
	height: 18px;
	background: url(../img/tree/separadorarbol.png) left;
}

#arbol #finarbol {
	display: block;
	float: left;
	width: 11px;
	height: 18px;
	background: url(../img/tree/finalarbol.png) left no-repeat;
}

#updateContent {
	float: right;
	margin: 0 15px 10px 0;
	font-size: 11px;
	margin-top: 5px;
	color: #888;
}

#updateContent span {
	color: #666;
	font-size: 11px;
}

#updateContent a {
	text-decoration: none;
	font-size: 11px;
}

/* Interes  */
/*
#interes { width: 94%; margin: 0; height: auto; display: table; background: #fff; padding: 0 0 0 0; outline: 0px dotted #ccc; }
#interes ul { list-style: none; margin: 0px; padding: 0px; }
#interes ul li{ width: 100%; clear: both; height: auto; margin: 0 0 40px 0; background: #FFFFFF; }
#interes ul li img { float: left; margin: 0 15px 0 0; padding: 4px; border: 2px solid #F2F2F2;}
#interes ul li h2 { padding: 10px 0 5px 0; }
#interes ul li h2 a { color: ##626262; font-size:15px;}
#interes ul li a { color: #626262;  font-size: 13px;  font-weight: bold; margin-top:10px; }
#interes ul li a:hover{ color: #297FB0; }
#interes ul li p { color: #626262;  font-size: 12px; }
#interes ul li div { color: #626262;  font-size: 12px; }
#interes ul li h3 {margin: 20px 0 20px 0; border-bottom: 2px dotted #F2F2F2; }
#interes ul li h4 {margin:0; padding:0; font-size:11px; color:#777;}
*/
#ubicacion {
	
}

#q-coes {
	height: 30px;
	font-size: 13pt;
	font-weight: bold;
	text-align: left;
	color: #333333;
	padding-bottom: 10px;
}

#q-ntra-dir {
	height: 30px;
	font-size: 11pt;
	font-weight: bold;
	color: #333333;
}

#q-dir {
	height: 30px;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
}

#q-tel, #q-torre1, #q-torre2 {
	line-height: 20px;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	padding-left: 25px;
}

#q-mca, #q-recmat, #q-sare, #q-ce, #q-horario, q-contacto {
	line-height: 20px;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
}

.img-somos {
	padding-top: 20px;
	padding-bottom: 10px;
}

.t-xl {
	font-size: 20pt; color; #75706 E;
	padding-left: 20px;
	line-height: 30px;
}

.t-g {
	font-size: 18pt; color; #75706 E;
	padding-left: 20px;
}

.t-m {
	font-weight: bold;
	font-size: 12pt;
	color: #2B2B2B;
}

.t-p {
	font: bold 15px arial;
	color: #3C3C3C;
	line-height: 35px;
} /* #2C92C8 */
.t-pp {
	font: bold 12px arial;
	color: #3C3C3C;
	line-height: 13px;
}

.t-gral-1 {
	font: normal 13px arial;
	color: #333333;
	text-align: justify;
	line-height: 20px;
	background-color: transparent;
}

.t-gral-2 {
	font: normal 13px arial;
	color: #333333;
	text-align: justify;
	line-height: 27px;
	background-color: transparent;
}

.t-g-az {
	background-color: transparent;
	font-size: 12pt;
	font-family: arial;
	color: #0095CE;
}

.t-g-rj {
	background-color: transparent;
	font-size: 12pt;
	font-family: arial;
	color: #FF0000;
}

.t-g-a-osc {
	font-size: 14pt;
	color: #0C2A4C;
}

.transparente {
	background-color: transparent;
	border-collapse: collapse;
	padding: 0px margin:0px;
}

.bg-bco {
	background-color: #FFFFFF;
}

/** Fin Bloque SOMOS **/

/**    Ini     Bloque     MARCOS     **/
.ms1-sup-izq {
	width: 5px;
	height: 5px;
	background-image: url("../img/marcos/marco1/sup_izq.png");
	background-repeat: no-repeat;
}

.ms1-sup-med {
	height: 5px;
	background-image: url("../img/marcos/marco1/sup_med.png");
	background-repeat: repeat-x;
}

.ms1-sup-der {
	width: 5px;
	height: 5px;
	background-image: url("../img/marcos/marco1/sup_der.png");
	background-repeat: no-repeat;
}

.ms1-lat-izq {
	width: 5px;
	height: 5px;
	background-image: url("../img/marcos/marco1/lat_izq.png");
	background-repeat: repeat-y;
}

.ms1-lat-der {
	width: 5px;
	height: 5px;
	background-image: url("../img/marcos/marco1/lat_der.png");
	background-repeat: repeat-y;
}

.ms1-inf-izq {
	width: 5px;
	height: 5px;
	background-image: url("../img/marcos/marco1/inf_izq.png");
	background-repeat: no-repeat;
}

.ms1-inf-med {
	height: 5px;
	background-image: url("../img/marcos/marco1/inf_med.png");
	background-repeat: repeat-x;
}

.ms1-inf-der {
	width: 5px;
	height: 5px;
	background-image: url("../img/marcos/marco1/inf_der.png");
	background-repeat: norepeat;
}

.bg-ms1 {
	background-image: url("../img/marcos/marco1/Fondo_descargas_doc2.png");
	background-repeat: repeat-x;
}

/**    Fin     Bloque     MARCOS     **/
.menu-ver {
	line-height: 17px;
}

/** Ini Menu **/
.dropList {
	height: 42px;
	width: 950px;
	padding: 0 0 0 10px;
	background: transparent;
	font-size: 13px;
	position: relative;
	margin: 0 auto;
	z-index: 1;
	float: left;
	outline: 0px solid aqua;
	background: url(../img/header/menu_bg_osc.png);
}

.dropList ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.dropList ul li div {
	z-index: 10;
	position: absolute;
	left: -9999px;
	top: -9999px;
	background: #FAFAFA;;
	border-top: 0px solid #965706;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 0 1px 1px 1px;
}

.dropList ul li div ul {
	width: 180px;
	float: left;
}

.dropList ul li {
	float: left;
	outline: 0px solid #993366;
}

.dropList ul li a {
	display: block;
	padding: 0 15px 0 15px;
	float: left;
	line-height: 45px;
	text-decoration: none;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
}

.dropList ul li a.fly {
	background: url(arrow.gif) no-repeat right center;
}

.dropList ul ul li a {
	padding: 0;
	width: 180px;
	text-indent: 10px;
	line-height: 20px;
	font-weight: normal;
}

.dropList ul ul li h4 {
	padding: 8px 0 4px 0;
	margin: 0;
}

.dropList ul ul li h4 a {
	padding: 0;
	width: 180px;
	text-indent: 10px;
	line-height: 20px;
	font-weight: bold;
	font-size: 14px;
}

<!--
.dropList ul li a:hover {
	background: #C90014;
	background: url(../img/header/menu_bg_osc.png)
}

-->
.dropList ul li a:hover {
	background: url(../img/header/menu_bg_cl.png)
}

<!--
.dropList ul li:hover>a {
	background: #C90014;
	color: #FFF;
	text-decoration: underline;
}

-->
.dropList ul li:hover>a {
	height: 42px;
	background: url(../img/header/menu_bg_cl.png);
	color: #FFF;
	text-decoration: none;
}

.dropList ul :hover div ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
}

.dropList ul :hover div ul .fly:hover {
	position: relative;
}

.dropList ul :hover div ul .fly:hover ul {
	left: 170px;
	top: -7px;
	background: #fff;
	border: 1px solid #aaa;
	padding: 6px 0;
}

.dropList ul :hover div ul .fly:hover ul ul {
	left: -9999px;
	top: -9999px;
}

.dropList ul :hover div ul .fly:hover ul .fly:hover ul {
	left: 170px;
	top: -7px;
	background: #fff;
	border: 1px solid #aaa;
}

.dropList table {
	border-collapse: collapse;
	width: 0;
	height: 0;
	margin-bottom: -1px;
}
/** Fin Menu **/
.enlace-portales {
	margin: 20px auto 0;
}

.cont-page {
	height: auto;
	background: transparent;
	padding: 0.107142857142857em /*1.5px*/;
	margin: 0 auto 1.428571428571429em /*20px*/;
	border: 1px solid #D6D4D4;
	border-radius: 5px;
	box-shadow: 0 0 0 1px #FFFFFF inset, 0 0 0 3px #F4F4F4 inset, 0 0 5px
		rgba(0, 0, 0, 0.1);
}

header {
	
}

header #logos {
	height: 112px;
	background: #E8ECED;
	border-bottom: /*2px*/ 0.142857142857143em solid #FFF;
	outline: 0px solid red;
}

header #logos .logo1 img {
	float: left;
	margin: 30px 0 0 30px;
}

header #logos .logo2 img {
	float: right;
	margin: 30px 30px 0 0;
}

header #logos .logo3 img {
	display: block;
	margin: 30px auto 0;
}

header #menu-principal {
	background: #EDEDEE;
	height: 3.214285714285714em /*45px*/;
	margin: 0 0 0.142857142857143em /*2px*/ 0;
}

header #menu-principal nav {
	outline: 0px dotted blue;
	width: 67%;
}

header #menu-principal nav ul {
	padding: 0;
	margin: 0 0 0 10px /*10px*/;
	list-style: none;
}

header #menu-principal nav ul li {
	float: left;
}

header #menu-principal nav ul li a {
	font-size: 1.285714285714286em; /*font-size:18px;*/
	color: #333;
	font-weight: bold;
	font-family: Open Sans Condensed, sans-serif;
	display: block;
	padding: 0 20px 0 20px;
	float: left;
	line-height: 45px;
	text-decoration: none;
	height: 100%;
	outline: 0px;
}

header #menu-principal nav ul li a:hover {
	background: #FAFAFA;
}

header #menu-principal nav ul li:hover>a {
	background: #FFFFFF;
	color: #fff;
	text-decoration: none;
} /* #1FA950; */
header #menu-principal nav ul li #actual {
	background: #FFFFFF;
	color: #fff;
	text-decoration: none;
} /* #1FA950; */
header #menu-principal .buscador-cont {
	width: 33%;
	height: 3.214285714285714em /*45px*/;
	outline: 0px dotted green;
	float: right;
}

header #menu-principal .buscador-cont  .db1 {
	width: 222px;
	height: 2.428571428571429em /*34px*/;
	outline: 0px dotted aqua;
	float: left;
	background: url(../media/theme/fondo-buscar.png);
	margin: 7px 0 0 0;
	 
}

header #menu-principal .buscador-cont  .db1 form #dato_buscado {
	width: 170px;
	height: 16px;
	float: right;
	border: 0px;
	margin: 4px 0 0 0;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset;
}

header #menu-principal .buscador-cont  .db2 {
	width: 68px;
	height: 2.428571428571429em /*34px*/;
	outline: 0px dotted blue;
	float: left;
	background: url(../media/theme/enviar-buscar.png);
	margin: 7px 0 0 0;
	 
}

header #menu-secundario {
	background: #EDEDEE;
	min-height: 45px;
	/*float: right; border-top: 5px solid #E8ECED; border-bottom: 5px solid #E8ECED;*/
}

header #menu-secundario #nombre-site {
	height: 45px;
	float: left;
	color: #666666;
	font-family: Open Sans Condensed;
	font-size: 1.285714285714286em /*18px*/;
	font-weight: bold;
	margin: 0 30px 0 10px;
	line-height: 3.214285714285714em /*45px*/;
}

header #menu-secundario nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}

header #menu-secundario nav ul li {
	float: left;
}

header #menu-secundario nav ul li a {
	font-family: Open Sans Condensed;
	display: block;
	padding: 0 10px 0 10px;
	float: left;
	line-height: 3.214285714285714em /*45px*/;
	text-decoration: none;
	font-size: 1.142857142857143em /*16px*/;
	color: #333;
	font-weight: bold;
	height: 100%;
	outline: 0px;
}

header #menu-secundario nav ul li a:hover {
	background: #FAFAFA;
}

header #menu-secundario nav ul li:hover>a {
	background: #1FA950;
	color: #fff;
	text-decoration: none;
}

header #menu-secundario nav ul li #actual {
	background: #1FA950;
	color: #fff;
	text-decoration: none;
}

header #menu-secundario .navbar {
	background: #EDEDEE;
	margin: 0px;
}

header #menu-secundario .navbar .btn-navbar {
	background-color: #1FA950;
	background-image: -moz-linear-gradient(top, #1FA950, #1B9947);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1FA950),
		to(#1B9947));
	background-image: -webkit-linear-gradient(top, #1FA950, #1B9947);
	background-image: -o-linear-gradient(top, #1FA950, #1B9947);
	background-image: linear-gradient(to bottom, #1FA950, #1B9947);
}

.nav-collapse, .nav-collapse.collapse {
	background: none repeat scroll 0 0 #EDEDEE;
	height: 0;
	overflow: hidden;
}

header #menu-secundario .navbar .navbar-inner {
	background-color: #FAFAFA;
	background-image: #FAFAFA;
	background-repeat: repeat-x;
	border: 1px solid #EDEDEE;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
	min-height: 45px;
	padding-left: 20px;
	padding-right: 20px;
}

.nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus,
	.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus
	{
	background-color: #D2EEDC;
	color: #777777;
}

#actual {
	background-color: #1FA950;
	color: #FFF;
	text-shadow: 0 0px 0 #FFFFFF;
}

header #menu-secundario .navbar .nav>.active>a, .navbar .nav>.active>a:hover,
	.navbar .nav>.active>a:focus {
	background-color: #1FA950;
	color: #FFF;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
	text-decoration: none;
}

header #menu-secundario navbar .nav>.active>a, .navbar .nav>.active>a:hover,
	.navbar .nav>.active>a:focus {
	background-color: #1FA950;
	color: #FFF;
	text-decoration: none;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
}

header #menu-secundario .navbar .brand {
	color: #666666;
	font-family: Open Sans Condensed, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0;
}

header #boletines {
	height: 22px;
	background: #FFF;
	padding: 3px 0 0 0;
	outline: 0px dotted #CC3333;
	clear: both;
	border-bottom: 1px solid #E8ECED;
}

header #boletines a {
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 20px;
	font-size: 0.857142857142857em /*1em;*/ /*font-size: 14px;*/;
	font-weight: bold;
	margin: 0 10px 0 10px;
	float: left;
}

header #boletines div {
	outline: 0px dotted #CC0000;
	margin: 2px 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

#content {
	width: 98%;
	float: left;
	background: #FFF;
	min-height: 400px;
	padding: 0px;
	outline: 0px dotted #CC0000;
	clear: both;
}

#full-content {
	background: #FFF;
	height: auto;
	outline: 0px dotted #FFCC66;
	clear: both;
}

#full-content>#content {
	width: 97.09090909090909%;
	padding: 0 1.454545454545455%;
}

#left-content {
	width: 97.92817679558011% /*97.92817679558011%*/;
	padding: 0 2.07182320441989% 0 0;
	float: left;
	background: #FFF;
	height: 630px;
}

.contenido {
	width: 99.7%;
	margin: 0 auto;
	min-height: 100px;
	background: #FFF;
}

@media ( max-width : 767px) {
	#content {
		width: 96%;
		padding: 0 2%;
		float: left;
		background: #FFF;
		min-height: 400px;
		outline: 1px dotted #CC0000;
		clear: both;
	}
}

/* Media Quiery Content para Phones  */
@media ( max-width : 767px) {
	#left-content {
		width: 95.85635359116022%;
		padding: 0 2.07182320441989% 0 2.07182320441989%;
		float: left;
		background: #FCF9C4;
		height: 630px;
	}
}

/* Media Quiery broadcast*/
@media ( min-width : 1200px) {
	.broadcast {
		background: #EDEDEE;
		height: 47px;
		border-top: 3px solid #E5E5E5;
	}
	.broadcast .span12 {
		padding: 0px;
		margin: 0px;
	}
	.broadcast ul {
		list-style: none;
		margin: 0;
		width: auto;
		padding: 0px;
	}
	.broadcast ul li {
		width: 195px;
		height: 47px;
		float: left;
		outline: 0px dotted blue;
	}
	.broadcast ul li a {
		font-size: 1em;
		line-height: 47px;
		color: #333;
		font-weight: bold;
		font-family: Open Sans Condensed;
	}
	.broadcast ul li img {
		float: left;
		margin: 5px 20px 0 58px;
	}
}

@media ( min-width : 767px) {
	.broadcast {
		background: #EDEDEE;
		height: 47px;
		border-top: 3px solid #E5E5E5;
	}
	.broadcast .span12 {
		padding: 0px;
		margin: 0px;
	}
	.broadcast ul {
		list-style: none;
		margin: 0;
		width: auto;
		padding: 0px;
	}
	.broadcast ul li {
		width: 16.66%;
		height: 47px;
		float: left;
		outline: 0px dotted blue;
	}
	.broadcast ul li a {
		font-size: 1em;
		line-height: 47px;
		color: #333;
		font-weight: bold;
		font-family: Open Sans Condensed, sans-serif;
	}
	.broadcast ul li img {
		float: left;
		margin: 5px 20px 0 38px;
	}
}

footer .footer-container {
	height: 400px;
	background: #222;
	border-radius: 0 0 5px 5px;
}

footer .footer-container .footer-extra {
	height: 370px;
	outline: 0px solid red;
}

footer .footer-container .footer-extra h4 {
	font-family: Open Sans Condensed; /*font-size: 17px;*/
	font-size: 1.21428em;
	font-weight: bold;
	color: #EEE;
	text-indent: 12px;
	clear: both;
	margin: 15px 0 10px 0;
}

/* footer .footer-container .footer-extra ul{  list-style: url(../media/theme/footer-bullet.png); } */
footer .footer-container .footer-extra ul {
	list-style: url(./icons/footer-bullet.png);
}

footer .footer-container .footer-extra ul li {
	color: #AAAAAA;
	margin: 0px;
	line-height: 17px;
}

footer .footer-container .footer-extra ul li a {
	font-size: 0.85714em;
	font-family: Helvetica, Arial, sans-serif; /*font-size: 12px;*/
	color: #AAAAAA;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

@media ( min-width : 768px) and (max-width: 979px) {
	footer .footer-container {
		height: 400px;
		background: #222;
		border-radius: 0 0 5px 5px;
		border-top: 5px solid #E5E5E5;
	}
}

@media ( max-width : 767px) {
	footer .footer-container {
		height: 400px;
		background: #222;
		border-radius: 0 0 5px 5px;
		border-top: 5px solid #E5E5E5;
	}
}

footer .footer-container .servicios {
	background: #1C1C1C;
	height: 400px;
	border-radius: 0 0 0 5px;
}

footer .footer-container .servicios h4 {
	clear: both;
	color: #EEEEEE;
	font-family: Open Sans Condensed;
	font-size: 1.42857em; /*font-size: 20px;*/
	font-weight: bold;
	text-indent: 22px;
}

footer .footer-container .servicios ul {
	list-style: none;
	margin: 20px auto 0px;
	padding: 0px;
	width: 90%;
	height: auto;
	outline: 0px dotted blue;
}

footer .footer-container .servicios ul li {
	width: 100%;
	height: auto;
	display: table;
	margin: 0 0 15px 0;
	outline: 0px dotted #FFF;
	padding: 0 0 0 0;
}

footer .footer-container .servicios ul li div {
	width: 86%;
	height: 1px;
	background: #333333;
	border-right: 50px solid #B11A28;
	padding: 0px;
	margin: 3px 0 20px 0;
}

footer .footer-container .servicios ul li img {
	float: left;
	margin: 0 10px 0 0;
}

footer .footer-container .servicios ul li h5 {
	font-size: 0.85714em; /*font-size: 12px;*/
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0 0 5px 0;
	line-height: 15px;
}

footer .footer-container .servicios ul li h6 {
	font-size: 0.85714em; /*font-size: 12px;*/
	font-family: Helvetica, Arial, sans-serif;
	color: #AAAAAA;
	font-weight: normal;
	margin: 0px;
	line-height: 13px;
}

footer .footer-container ul.redes-sociales {
	list-style: none;
	margin: 6% 0 10% 7.407%;
	padding: 0px;
	display: table;
}

footer .footer-container ul.redes-sociales li {
	float: left;
	margin: 0 0 0 10px;
}

footer .footer-container ul.redes-sociales li img {
	margin: 0px;
}

footer .footer-container .footer-extra img {
	margin: 6.666% 0 6.5% 7.407%;
	/*display: block; margin:  18px auto 20px;*/
}

footer .footer-container .footer-extra hr {
	background: #181818;
	color: #181818;
	border-bottom: 1px solid #181818;
	width: 100%;
	clear: both;
}

footer .footer-container .footer-extra p {
	color: #EEE;
	font-size: 12px;
	margin: 0 0 0 0;
}

footer .footer-container .footer-extra address {
	margin: 5% 3% 0 11.407%;
	outline: 0px dotted aqua;
	width: 85.185%;
}

footer .footer-container .footer-extra address p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.85714em; /*font-size: 12px;*/
	font-weight: normal;
	margin: 0 0 5px 0;
	color: #AAAAAA;
}

footer .footer-container .footer-extra address p img {
	float: left;
	margin: 4px 8px 0 0;
}

footer .footer-container .footer-extra address p span {
	color: #EEEEEE;
	font-family: Open Sans Condensed;
	font-size: 1.21428em; /*font-size: 16px;*/
	font-weight: bold;
	padding: 0 0 10px 0;
	display: table;
}

footer .footer-container .footer-extra2 h4 {
	margin: 0 0 0 7.407%;
}

/* footer .footer-container .footer-extra-tablet ul{  list-style: url(../media/theme/footer-bullet.png); margin: 0 0 0 15%; } */
footer .footer-container .footer-extra-tablet ul {
	list-style: url(../img/footer/footer-bullet.png);
	margin: 0 0 0 15%;
}

footer .footer-container .footer-extra-tablet h4 {
	margin: 15px 0 10px 10px;
}

footer .footer-container .footer-extra-tablet2 img {
	margin: 6.666% 0 6.5% 0;
}

footer .footer-container .footer-extra-tablet2 h4 {
	margin: 0;
}

footer .footer-container .footer-extra-tablet2 ul.redes-sociales {
	margin: 6% 0 10% 0;
}

footer .footer-container .footer-extra-tablet2 address {
	margin: 5% 3% 0 5%;
}

footer .footer-container .footer-phone {
	
}

footer .footer-container .footer-phone div img {
	display: block;
	margin: 20px 0 20px 7%;
}

footer .footer-container .footer-phone address {
	margin: 2% 3% 2% 4%;
	width: 85.185%;
	padding: 1% 0 1% 5%;
}

footer .footer-container .footer-phone address p {
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 5px 0;
	color: #AAAAAA;
}

footer .footer-container .footer-phone address p img {
	float: left;
	margin: 4px 8px 0 0;
}

footer .footer-container .footer-phone address p span {
	color: #EEEEEE;
	font-family: Open Sans Condensed, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px 0;
	display: table;
}

footer .footer-container .footer-phone .fp-cat {
	width: 90%;
	height: auto;
	display: table;
	border: 1px solid #3D3D3D;
	margin: 0 auto;
}

footer .footer-container .footer-phone .fp-cat ul {
	list-style: none;
	margin: 1% 0 1% 5%;
}

footer .footer-container .footer-phone .fp-cat ul li {
	margin: 4px 0 0 0;
}

footer .footer-container .footer-phone .fp-cat ul li a {
	font-family: Open Sans Condensed, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #EEE;
}

footer .footer-container .footer-phone .fp-cat ul li a:hover {
	text-decoration: underline;
}

#leftcontent .leftcol {
	width: 95.689655172413793%;
	height: auto;
	margin: 0 0 10px 0;
	display: table;
	float: right;
	border-right: 1px solid #EDEDEE;
}

#leftcontent .leftcol h2 { /*font-size: 18px;*/
	font-size: 1.28571em;
	font-weight: bold;
	color: #75706E;
	font-family: Open Sans Condensed, sans-serif;
	margin: 0 0;
	text-indent: 3%;
}

#leftcontent .leftcol ul {
	width: 95%;
	list-style: none;
	margin: 0px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #EDEDEE;
}

#leftcontent .leftcol ul li {
	width: 98%;
	padding: 0 0 0 2%;
	margin: 0 0 1px 0;
	background: transparent;
	min-height: 30px;
	height: auto;
	text-indent: 0px;
	outline: 0px dotted #669900;
}

#leftcontent .leftcol ul li:hover {
	background-color: #D2EEDC;
	color: #75706E;
}

#leftcontent .leftcol ul li:hover a {
	text-decoration: none;
}

#leftcontent .leftcol ul li a {
	width: 100%;
	margin: 0;
	font-size: 1em; /*font-size: 14px;*/
	color: #666;
	line-height: 30px;
}

#leftcontent .leftcol ul li a:hover {
	
}

#leftcontent .leftcol .actual-leftcol {
	background-color: #D2EEDC;
	color: #75706E;
}

/*Arbol de navegación*/
.arbol {
	background: #EDEDED;
	border-bottom: 3px solid #EDEDED;
	clear: both;
	height: auto;
	margin: 10px 0 0;
	padding: 0;
}

.breadcrumb {
	background: #EDEDED;
	border-radius: 4px 4px 4px 4px;
	list-style: none outside none;
	margin: 0 0 0px;
	padding: 8px 15px;
}

.breadcrumb>li a {
	color: #75706E;
	font-weight: bold;
	font-size: 0.857142857142857 /*12px*/;
}

.breadcrumb>.active {
	color: #999999;
	font-size: 0.857142857142857 /*12px*/;
}

.title {
	background: #EDEDED;
	height: auto;
	margin: 0;
	padding: 5px 0;
	width: 100%;
}

.title h1 {
	margin: 0 1%;
	padding: 0 0.5%;
	width: 97%;
	background: #FFF;
	font-size: 1.571428571428571em /*22px*/;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #75706E;
	font-family: "trebuchet MS", tahoma, verdana, helvetica;
}

#social {
	margin: 10px 0 0 0;
	border-bottom: 1px solid #F2F2F2;
}

#social ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 100%;
}

#social ul li {
	min-width: 30px;
	float: right;
	margin: 0 0 0 3%;
	line-height: 15px;
}

#social ul li a {
	color: #75706E;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}

#social ul li img {
	margin: 0px 10px 0 0;
}

#social .red-en {
	width: 97%;
	float: left;
	margin: 0 0 0 0;
	border-left: 2px solid #EDEDED;
	padding: 0 0 0 3%;
}

#social .red-en li {
	float: left;
	min-width: 60px;
	outline: 0px solid #990099;
	margin: 0 20px 0 0;
}

@media ( min-width : 768px) and (max-width: 979px) {
	#social {
		background: #FFF;
	}
	#social .offset2:first-child {
		margin-left: 0%;
	}
	#social .span4 {
		width: 100%;
		clear: both;
	}
	#social .span6 {
		width: 100%;
		clear: both;
	}
	#social .span4 ul {
		float: left;
		outline: 0px solid #CC0033;
		width: 50%;
		padding: 0px;
		margin: 0px;
	}
	#social ul li {
		float: left;
		line-height: 15px;
		margin: 0 0 0 10%;
		min-width: 30px;
	}
	#social .red-en {
		border-left: 0px;
	}
}

@media ( max-width : 767px) {
	#social ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
		float: left;
		width: 100%;
	}
	#social ul li {
		float: left;
		margin: 0 0 0 3%;
	}
	#social .red-en {
		border: 0px;
	}
}

.fuente {
	border-bottom: 1px solid #F2F2F2;
	margin: 20px 0 10px 0;
}

.fuente h2 {
	color: #75706E;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	float: right;
}

.fuente ul {
	list-style: disc;
	margin: 0px;
	padding: 0px;
}

.fuente ul li {
	float: left;
	color: #75706E;
	font-size: 12px;
	list-style-position: inside;
	margin: 0 2% 0 0;
}

.fuente ul li a {
	color: #75706E;
	font-size: 12px;
}

@media ( max-width : 767px) {
	.fuente h2 {
		float: left;
		line-height: 30px;
		text-indent: 2%;
	}
	.fuente ul {
		margin: 0 0 0 2%;
	}
}

.actualizacion {
	
}

.actualizacion h2 {
	color: #75706E;
	font-size: 0.928571428571429em /*13px*/;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	float: right;
}

.actualizacion p {
	color: #75706E;
	font-size: 0.857142857142857em /*12px*/;
}

@media ( min-width : 768px) and (max-width: 979px) {
	.actualizacion h2 {
		float: left;
		line-height: 1em;
		text-align: right;
		text-indent: 2%;
		width: 100%;
	}
}

@media ( max-width : 767px) {
	.actualizacion h2 {
		float: left;
		line-height: 2.142857142857143em /*30px*/;
		text-indent: 2%;
		width: 100%;
	}
	.actualizacion p {
		text-indent: 2%;
	}
}